Subject: anticholinergic drugs

From: "Emadeddin Tajkhorshid" <[email-masked]>
Date: Mon, 23 Jun 1997 20:25:24 -0600

Dear CCLers

I am wondering about any references about the computational aspects, molecular
modelling or (Q)SAR studies related to any anticholinergic agent. I have had a
look in the literature. But I didn't find anything suitable. Could you please
pointing me to some references you already know.

-- 
Emad
*********************************************************************
E. Tajkhorshid				
German Cancer Research Center; DKFZ             Tel: +49 6221 42 2339
Dept. Molecular Biophysics (0810)               FAX: +49 6221 42 2333
P.O.Box 101949			   
69009 Heidelberg, FRG         Email: [email-masked] 
*********************************************************************
* "Never express yourself more clearly than you think." -Niels Bohr *
*********************************************************************